@charset "utf-8";

/* センタリング */
body{
	text-align:center!important;/* IE6対応 */
	margin:0px auto 0px auto;
}
body *{
	text-align:left!important;/* IE6対応 */
}

/*
*****************************************************
▼▼ 最上のナビゲーション ▼▼
*****************************************************
*/

#g-navi{
	width:996px;
	margin:0 auto;
	padding:0;
}

* html #g-navi{
	/* border対策 */
	width:1002px;
	overflow-x:hidden;
}

/*
*****************************************************
▼▼ 全体を包むwrapper ▼▼
*****************************************************
*/

#wrapper{
	position:relative;
	width:998px;
	margin:0px auto 0px auto;
	padding:0px;
	z-index:0;
}
* html #wrapper{
	/* border対策 */
	width:1002px;
	overflow-x:hidden;
}
#main-column-wrapper{
	padding:10px;
	position:relative;
	clear:both;
}
#main-column{
	background-color:#fff;
}
* html #main-column{
	position:relative;

}

/*
*****************************************************
▼▼ Featureと広告を包むwrapper ▼▼
*****************************************************
*/
#top-ad-wrapper{
	position:relative;
	margin:5px 0px 0px 0px;
	padding:0;
}

/*
*********************************************************
▼▼ ナビ大枠 ▼▼
*********************************************************
*/
#sitenavi-menu{
	float:left;
	width:1000px;
	margin:0px 0px 0px 0px;
}
* html #sitenavi-menu{
	width:1000px;
	margin-left:0px;
}
/*
*****************************************************
▼フッター部分▼
*****************************************************
*/

#footer{
	/*display:none;
	position:absolute;*/
	position:relative;
	clear:both;
	/*float:left;*/
	/*width:1000px;*/
	margin:10px 0px 0px 0px;
	padding:0px;
	text-align:center;
	color:#666;
	font-size:10px;
}
* html #footer{
	/*display:block;*/
	position:relative;
	clear:both;
	/*float:left;*/
	/*width:1000px;*/
	margin:10px 0px 0px 0px;
	padding:0px;
	text-align:center;
	color:#666;
	font-size:10px;
}